/* ÊÚ˜I?¥¼¥ß¤ÎŒgÊ©ÐÎ‘B */
#mainCompartment {
    & .classSection {
        & .sectionBody {
            background-color: #f2f1e9;
            padding: 20px 20px 16px;
            @media screen and (max-width: 767px) {
                padding: 20px 15px 6px;
            }
            & .column2-pc {
                display: flex;
                margin-left: -28px;
                @media screen and (max-width: 767px) {
                    display: block;
                    margin-left: 0;
                }
                & .cell {
                    width: auto;
                    float: none;
                    margin-left: 28px;
                    flex: 1;
                    @media screen and (max-width: 767px) {
                        margin-left: 0;
                    }
                }
            }
            & figure {
                margin: 0 0 12px;
                @media screen and (max-width: 767px) {
                    margin: 0 0 9px;
                }
                & img {
                    display: block;
                    width: 100%;
                    height: auto;
                }
                & figcaption {
                    color: #fff;
                    font-weight: bold;
                    font-size: 16px;
                    line-height: 35px;
                    background-color: #222222;
                    text-align: center;
                    @media (width <= 767px) {
                        font-size: 15px;
                        line-height: 30px;
                    }
                }
            }
            & .noteBlock {
                border-top: 1px solid #d8cdb3;
                margin-top: 14px;
                padding-top: 16px;
                @media screen and (max-width: 767px) {
                    margin-top: 6px;
                    padding-top: 17px;
                }
                & p {
                    font-size: 14px;
                }
            }
        }
    }
    & .classQuestionSection {
        & b {
            position: relative;
            background-color: #ffef82;
            border-top: 2px solid #ffef82;
            border-bottom: 2px solid #ffef82;
            @media screen and (max-width: 767px) {
                border-top: 0;
                border-bottom: 0;
            }
        }
        & .graphImage {
            width: 100%;
            height: auto;
            margin-top: 35px;
            @media screen and (max-width: 767px) {
                margin-top: 15px;
            }
        }
        & .noteBlock {
            margin-top: 25px;
            @media screen and (max-width: 767px) {
                margin-top: 17px;
            }
            & p {
                font-size: 14px;
                @media screen and (max-width: 767px) {
                    font-size: 10px;
                }
            }
        }
    }
    & .classCommentSection {
        & b {
            position: relative;
            background-color: #ffef82;
            border-top: 2px solid #ffef82;
            border-bottom: 2px solid #ffef82;
            @media screen and (max-width: 767px) {
                border-top: none;
                border-bottom: none;
            }
        }
        & ul.commentList {
            & li {
                border-bottom: 1px dotted #e3e3e3;
                padding-bottom: 14px;
                padding-top: 15px;
                @media screen and (max-width: 767px) {
                    padding-bottom: 1px;
                    padding-top: 9px;
                }
                & p {
                    text-indent: -1.1em;
                    margin-left: 1.25em;
                    @media screen and (max-width: 767px) {
                        margin-bottom: 5px;
                        text-indent: -1.25em;
                    }
                }
                & p::before {
                    display: inline-block;
                    content: "";
                    width: 12px;
                    height: 12px;
                    border-radius: 16px;
                    background-color: #a69763;
                    margin-right: 5px;
                    @media (width <= 767px) {
                        border-radius: 13px;
                    }
                }
            }
            & li:first-child {
                padding-top: 2px;
            }
            @media screen and (max-width: 767px) {
                & li:last-child {
                    border-bottom: none;
                }
            }
        }
    }
}